﻿@charset "utf-8";
/* CSS Document */

/* --------------- 分類で探す --------------- */

/* メインコンテンツ */

#main_body{

	width: 1000px;
	margin: 0px auto;

}

#main_l{

	width: 750px;
	/*height: 500px;*/
	margin-top: 20px;
	/*background-color: #00dd00;*/
	float: left;
}

/*#request{

	margin: 10px 10px 0 10px;
	text-align: right;	
	
}*/

#caution{	/* 警告・禁止・注意 */
		
	width: 698px;
	margin: 20px 10px 20px 0;
	padding: 20px;
	
	border-width: thin;
	border-color: #c0c0c0;
	border-style: solid;
	background-color: #ffffff;
	
	border-radius: 3px;        /* 角丸 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	
	float: left;

}

table, th, td{
	
	border: #fff solid thin;
	font-size: 90%;
	
}

th, td{
	
	padding: 10px;
	
}

.center{
	
	text-align: center;

}

.white{
	
	color: white;
	
}

#source{
	
	text-align: right;
	margin: 0 20px 40px 0;
	font-size: 80%;
	
}

h3 {
	position: relative;
	padding-bottom: .5em;
	border-bottom: 3px solid #ccc;
}
h3::after {
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 3px;
	background-color: red;
}

p{	/* 各説明文 */

	margin: 0 10px 40px 10px;	
	
}


/* おすすめコンテンツ側 */
#main_r{

	width: 250px;
	/*height: 500px;*/
	/*background-color: #00aa00;*/
	float: left;

}

#div_image1{

	position: absolute;
	width: 250px;
	text-align:center;
	z-index: 1;
	
}

#div_image2{

	position: absolute;
	width: 250px;
	height: 150px;
	z-index: 2;
	
}

/* カタログ・資料請求 */
#catalog{
	
	width: 250px;
	padding-top: 50px;
	text-align: center;
	
}

